## uncommons-maths 1.2.3

=== debian/changelog ===
uncommons-maths (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Build depend on default-jdk only to fix the javadoc
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jul 2018 00:42:43 +0200

uncommons-maths (1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #833998)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 30 May 2016 23:50:25 +0200
