=== debian/control ===
Source: uncommons-maths
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends:
 debhelper (>= 11~),
 default-jdk-doc,
 default-jdk,
 gradle-debian-helper,
 javahelper,
 maven-repo-helper
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/java-team/uncommons-maths.git
Vcs-Browser: https://salsa.debian.org/java-team/uncommons-maths
Homepage: http://maths.uncommons.org

Package: libuncommons-maths-java
Architecture: all
Depends: ${misc:Depends}
Description: Maths library for Java
 The Uncommons Maths library provides easy-to-use APIs for random number
 generators, probability distributions, combinatorics and statistics.

Package: libuncommons-maths-java-doc
Section: doc
Architecture: all
Depends: default-jdk-doc, ${misc:Depends}
Description: Maths library for Java - Documentations
 The Uncommons Maths library provides easy-to-use APIs for random number
 generators, probability distributions, combinatorics and statistics.
 .
 This package contains the API Javadoc.
