=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=gradle --with=maven-repo-helper,javahelper

override_dh_auto_build:
	dh_auto_build -- --settings-file debian/settings.gradle \
	                 --project-prop upstreamVersion=$(DEB_VERSION_UPSTREAM) \
	                 assemble javadoc

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r debian/.gradle
