=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/dwdyer/uncommons-maths/tags /dwdyer/uncommons-maths/archive/Release@ANY_VERSION@.tar.gz
